1998-04-25  Karl M. Hegbloom  <karlheg@inetarena.com>

	* dired-shell.el (dired-default-auto-shell-command-alist): bumped
 	`ghostview' aside in favor of the more modern `gv', add support
 	for `pdf/acroread', and `lect/LecternClient' (for DEC SRC
 	Lectern).

Index: dired-shell.el
===================================================================
RCS file: /usr/local/cvsroot/xemacs-packages/libs/dired/dired-shell.el,v
retrieving revision 1.1.1.1
diff -u -u -r1.1.1.1 dired-shell.el
--- dired-shell.el	1998/02/27 01:15:18	1.1.1.1
+++ dired-shell.el	1998/04/25 14:34:47
@@ -110,7 +110,10 @@
    '("\\.gp$" "gnuplot")
    '("\\.gif$" "xv")			; view gif pictures
    '("\\.fig$" "xfig")			; edit fig pictures
+   '("\\.ps\\(?:\.gz\\|\.Z\\)?$" "gv")	; gv reads gzipped files.
    '("\\.ps$" "ghostview")
+   '("\\.pdf$" "acroread")		; Adobe acrobat (pdftex)
+   '("\\.lect$" "LecternClient")	; DEC SRC Virtual Paper
 
    ;; Typesetting.  For printing documents, see dired-print-program-alist.
    '("\\.tex$" "latex" "tex")
